<?php
$wb['template_type_txt'] = 'Rodzaj e-maila';
$wb['template_name_txt'] = 'Nazwa szablonu';
$wb['subject_txt'] = 'Temat';
$wb['message_txt'] = 'Wiadomość';
$wb['Email template'] = 'Szablon e-maila';
$wb['Einstellungen'] = 'Ustawienia';
?>
